Please update digikam to 2.7.0

Bug #1022972 reported by Kubuntu IRC Bot
14
This bug affects 3 people
Affects Status Importance Assigned to Milestone
digikam (Ubuntu)
Fix Released
Undecided
Unassigned
Quantal
Fix Released
Undecided
Unassigned

Bug Description

digikam needs to be updated to 2.7.0

 Reported by kubotu for IRC user Riddell

Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in digikam (Ubuntu):
status: New → Confirmed
Revision history for this message
Ben Vassie (vassie) wrote :

Can it also be backported to Precise?

Revision history for this message
Rohan Garg (rohangarg) wrote :

Seems like there's a tiff transition going on ( libtiff4-dev -> libtiff5-dev ) in quantal. opencv currently depends on libtiff4-dev whereas libsane-dev pulls in libtiff5-dev causing a conflict.

Deferring till the transition is complete.

tiff transition can be tracked here : http://people.canonical.com/~ubuntu-archive/transitions/tiff.html

Rohan Garg (rohangarg)
Changed in digikam (Ubuntu Quantal):
status: Confirmed → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package digikam - 4:2.7.0-0ubuntu1

---------------
digikam (4:2.7.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1022972)
    - Use libtiff-dev instead of libtiff4-dev
    - Drop duplicate build dep on libtiff4-dev
 -- Rohan Garg <email address hidden> Fri, 13 Jul 2012 18:30:11 +0200

Changed in digikam (Ubuntu Quantal):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers